FPGA, SoC, And CPLD Boards And Kits
FPGA Evaluation and Development Kits
5342 Discussions

How to properly upgrade from 2018 R5 to 2019 R1.1? I keep getting an error that has to do with a repository that cannot update as a part of this. Has anyone run into something similar?

KCHOK
Beginner
313 Views

While following openVINO installation instructions, none of the verification demos are able to run due to this common errorScreenshot from 2019-07-19 15-11-16.png

0 Kudos
1 Reply
JohnT_Intel
Employee
95 Views

Hi,

 

May I know if you have uninstall 2018R5? I do not face this issue from my side.

Reply